RubyGems Navigation menu

fluent-plugin-notifier 1.0.0

check matched messages and emit alert message with throttling by conditions...

Versions:

  1. 1.0.0 - February 1, 2017 (13.5 KB)
  2. 0.3.0 - February 1, 2017 (13 KB)
  3. 0.2.4 - November 24, 2015 (13 KB)
  4. 0.2.3 - June 27, 2014 (12.5 KB)
  5. 0.2.2 - March 7, 2014 (12.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

SHA 256 checksum:

54c391f0cd725e000092ed137c98f3e1eb03635eb07a5cdadcf46b26d1d09094

Total downloads 21,010

For this version 385

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: